View Single Post
Old 8th December 2013, 21:15   #262
DrO
 
Join Date: Sep 2003
Posts: 27,873
ok, i hadn't seen these posts before replying to myminpins's pm's directly. like koopa notes, the plug-in isn't v5.66x compatible as i force broke a few things with the preferences to improve them which the plug-in (and a few others of mine need to be updated to handle - is a few lines of code changes), but it's a matter of time as i'm trying to do what i can to fix as much as possible from the crash reports we're collecting for the patch build that will be coming in a few days.
DrO is offline   Reply With Quote